<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion8 Interface

For a list of all members of this type, see IEdmVersion8 members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback3 | Discards all versions of the file after this version.

Top

# See Also

####

IEdmVersion8 Interface
EPDM.Interop.epdm Namespace